Subject: Re: Lesstif build and /bin etc. Thanks
From: [email-masked] (Michael Hirmke)

13 Jan 1999 10:59:21 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi,

[...]
>1) Someone mentioned making a link for /bin rather than mounting it. How
>would I do this?

cd /
ln -s /usr/cygwin-b20/H-i586-cygwin32/bin

>2) Since I'm running Windows 98 and I'm the only user, would it hurt to put
>"." in my path so that I don't have to add ./ before the name of a script?

Nope, but perhaps you get used to this "feature" and have to change your
OS one time - then it will be hard to change your behaviour.

>Thanks

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".